@charset "UTF-8";
@import url(../font.css);


[b1] { border:1px dashed green} [bb1] { border:4px dashed green}
[b2] { border:1px dashed blue}	[bb2] { border:4px dashed blue}
[b3] { border:1px dashed red}	[bb3] { border:4px dashed red}
[b4] { border:1px dashed black} [bb4] { border:4px dashed black}
[b5] { border:1px dashed white} [bb5] { border:4px dashed white}
[b6] { border:1px dashed yellow}[bb6] { border:4px dashed yellow}

/*-------------------- initiation */

::-webkit-selection {background-color: #cbdceb;}
::-o-selection 		{background-color: #cbdceb;}
::-ms-selection 	{background-color: #cbdceb;}
::-moz-selection 	{background-color: #cbdceb;}
::selection 		{background-color: #cbdceb;}

a.transit0  { -webkit-transition: 0s;   -moz-transition: 0s;   -o-transition: 0s;   -ms-transition: 0s;   transition: 0s;   }
a.transit01 { -webkit-transition: 0.1s; -moz-transition: 0.1s; -o-transition: 0.1s; -ms-transition: 0.1s; transition: 0.1s; }
a.transit02 { -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; -ms-transition: 0.2s; transition: 0.2s; }
a.transit01 { -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; -ms-transition: 0.4s; transition: 0.4s; }
a.transit01 { -webkit-transition: 0.6s; -moz-transition: 0.6s; -o-transition: 0.6s; -ms-transition: 0.6s; transition: 0.6s; }
a.transit05 { -webkit-transition: 0.8s; -moz-transition: 0.8s; -o-transition: 0.8s; -ms-transition: 0.8s; transition: 0.8s; }
a.transit1  { -webkit-transition: 1s;   -moz-transition: 1s;   -o-transition: 1s;   -ms-transition: 1s;   transition: 1s;   }

a.s0 { text-decoration: none; }
a.s0:link    {color:transparent;  } 
a.s0:visited {color:transparent;  } 
a.s0:hover   {color:transparent; background-color:transparent; }
a.s0:active  {color:transparent;  }

a.s1 { text-decoration: none; }
a.s1:link    {color:#428bca;  } 
a.s1:visited {color:#428bca;  } 
a.s1:hover   {color:#285E8E;  }
a.s1:active  {color:#285E8E;  }

a.s2 { text-decoration: none; }

a.s3 { text-decoration: none; }
a.s3:link    {color:#585858;  } 
a.s3:visited {color:#585858;  } 
a.s3:hover   {color:#00CCFF;  }
a.s3:active  {color:#585858;  }

a.s4{text-decoration: none; }
a.s4:link{color:#fff;}
a.s4:visited{color:#fff;}
a.s4:hover{color:#ccc;}

a.s6{text-decoration: none; }
a.s6:link    {color:#ffffff;  } 
a.s6:visited {color:#ffffff;  } 
a.s6:hover   {color:#daf6ff; background-color: transparent; }
a.s6:active  {color:#befffa;  }

h1{
margin:12px 0;
}

.bound1 { max-width: 1024px; margin: auto; }
 
.bg-cover     { -webkit-background-size: cover;-moz-background-size: cover;	-o-background-size: cover; background-size: cover; }
.bg-main      { background: #fdfdfd; }
.bg-box-title { background: #f3f3f3; }
.bg-btn-color { background-color: #428bca; } .bg-btn-color:hover { background-color: #285E8E; }
.bg-blue 	  { background-color: #428bca; }
.bg-next 	  { background:#F8F8F8 url(../../img/arrow/pm-blue.png) no-repeat; background-position: center 10px; }
.bg-prev 	  { background:#F8F8F8 url(../../img/arrow/pm-blue.png) no-repeat; background-position: center -90px;}


.radius0 { -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px;	border-radius: 0px; }
.radius1 { -webkit-border-radius: 1px; -moz-border-radius: 1px; -ms-border-radius: 1px;	border-radius: 1px; }
.radius2 { -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px;	border-radius: 2px; }
.radius3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px;	border-radius: 3px; }
.radius4 { -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px;	border-radius: 4px; }
.radius5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px;	border-radius: 5px; }

.border1 { border:1px dotted #e7e7e7; }
.bborder0 { border-bottom:0px; }
.tborder0 { border-top:0px; }
.tborder2 { border-top:2px solid #428bca; }
.tborder1 { border-top:1px solid #e7e7e7; }
.rborder1 { border-right:1px solid #e7e7e7; } 

.rel { position: relative; }
.abs { position: absolute; }
.fix { position: fixed; }
.b0  { bottom: 0px; }
.t0  { top: 0px;    }
.l0  { left: 0px;   }
.r0  { right: 0px;  }
 
.overflow0   { overflow: hidden; }
.overflowy0  { overflow-y: hidden; }
.overflowx0  { overflow-x: hidden; }
.none        { display: none; }
.block       { display: block; }
.inline      { display: inline-block; }
.rtl         { direction: rtl; }
.ltr         { direction: ltr; }
.outline0    { outline: 0 none; -moz-outline: 0 none; }
.margauto    { margin: auto; }
.fright      { float: right; }
.fleft       { float: left; }
.text-justify{ text-align: justify; }
.highlight   { background: #E9E9E9; padding:0px 5px; }



.padd0  { padding:0px;       } .padd5  { padding:5px;       } .padd10  { padding:10px;       } .padd15  { padding:15px;       } .padd20  { padding:20px;       } .padd25  { padding:25px;       } .padd30  { padding:30px;       } .padd35  { padding:35px;       } .padd40  { padding:40px;       } .padd40  { padding:45px;       } .padd40  { padding:50px;       }
.rpadd0 { padding-right:0px; } .rpadd5 { padding-right:5px; } .rpadd10 { padding-right:10px; } .rpadd15 { padding-right:15px; } .rpadd20 { padding-right:20px; } .rpadd25 { padding-right:25px; } .rpadd30 { padding-right:30px; } .rpadd35 { padding-right:35px; } .rpadd40 { padding-right:40px; }  .rpadd57 { padding-right:57px; }
.lpadd0 { padding-left:0px;  } .lpadd5 { padding-left:5px;  } .lpadd10 { padding-left:10px;  } .lpadd15 { padding-left:15px;  } .lpadd20 { padding-left:20px;  } .lpadd25 { padding-left:25px;  } .lpadd30 { padding-left:30px;  } .lpadd35 { padding-left:35px;  } .lpadd40 { padding-left:40px;  } .lpadd40 { padding-left:45px;  } .lpadd40 { padding-left:50px;  }
.tpadd0 { padding-top:0px;   } .tpadd3 { padding-top:3px;   } .tpadd5 { padding-top:5px;   } .tpadd10 { padding-top:10px;   } .tpadd15 { padding-top:15px;   } .tpadd20 { padding-top:20px;   } .tpadd25 { padding-top:25px;   } .tpadd30 { padding-top:30px;   } .tpadd35 { padding-top:35px;   } .tpadd40 { padding-top:40px;   } .tpadd40 { padding-top:45px;   } .tpadd40 { padding-top:50px;   }
.bpadd0 { padding-bottom:0px;} .bpadd5 { padding-bottom:5px;} .bpadd10 { padding-bottom:10px;} .bpadd15 { padding-bottom:15px;} .bpadd20 { padding-bottom:20px;} .bpadd25 { padding-bottom:25px;} .bpadd30 { padding-bottom:30px;} .bpadd35 { padding-bottom:35px;} .bpadd40 { padding-bottom:40px;} .bpadd45 { padding-bottom:45px;} .bpadd50 { padding-bottom:50px;}
.marg0  { margin:0px;       } .marg5  { margin:5px;       } .marg10  { margin:10px;       } .marg15  { margin:15px;       } .marg20  { margin:20px;       } .marg25  { margin:25px;       } .marg30  { margin:30px;       } .marg35  { margin:35px;       } .marg40  { margin:40px;       }
.rmarg0 { margin-right:0px; } .rmarg5 { margin-right:5px; } .rmarg10 { margin-right:10px; } .rmarg15 { margin-right:15px; } .rmarg20 { margin-right:20px; } .rmarg25 { margin-right:25px; } .rmarg30 { margin-right:30px; } .rmarg35 { margin-right:35px; } .rmarg40 { margin-right:40px; }
.lmarg0 { margin-left:0px;  } .lmarg5 { margin-left:5px;  } .lmarg10 { margin-left:10px;  } .lmarg15 { margin-left:15px;  } .lmarg20 { margin-left:20px;  } .lmarg25 { margin-left:25px;  } .lmarg30 { margin-left:30px;  } .lmarg35 { margin-left:35px;  } .lmarg40 { margin-left:40px;  }
.tmarg0 { margin-top:0px;   } .tmarg5 { margin-top:5px;   } .tmarg10 { margin-top:10px;   } .tmarg15 { margin-top:15px;   } .tmarg20 { margin-top:20px;   } .tmarg25 { margin-top:25px;   } .tmarg30 { margin-top:30px;   } .tmarg35 { margin-top:35px;   } .tmarg40 { margin-top:40px;   }
.bmarg0 { margin-bottom:0px;} .bmarg3{margin-bottom: 3px;} .bmarg5 { margin-bottom:5px;} .bmarg10 { margin-bottom:10px;} .bmarg15 { margin-bottom:15px;} .bmarg20 { margin-bottom:20px;} .bmarg25 { margin-bottom:25px;} .bmarg30 { margin-bottom:30px;} .bmarg35 { margin-bottom:35px;} .bmarg40 { margin-bottom:40px;}

.wh25 { width: 25px; height: 25px; } .wh50 { width: 50px; height: 50px; } .wh75 { width: 75px; height: 75px; } .wh100 { width: 100px; height: 100px; } .wh125 { width: 125px; height: 125px; }
.wh232{width:232px;height: 163px;}
.z0  { z-index: 0; } .z5   { z-index: 5;   } .z10  { z-index: 10;  } .z15  { z-index: 15;  } .z20  { z-index: 20;  } .z25  { z-index: 25;  } .z30  { z-index: 30;  } .zu   { z-index: 9999; }
.op0 { opacity: 0; } .op01 { opacity: 0.1; } .op02 { opacity: 0.2; } .op03 { opacity: 0.3; } .op04 { opacity: 0.4; } .op05 { opacity: 0.5; } .op06 { opacity: 0.6; } .op07 { opacity: 0.7; } .op08 { opacity: 0.8; } .op09 { opacity: 0.9; } .op1 { opacity: 1; }

.mw100 { max-width: 100%; }
.w100 { width: 100%; } .w110 { width: 110px; } .w85 { width: 85px; } .w60 { width: 60px; } 
.lh30 { line-height: 30px; } .lh35 { line-height: 35px; } .lh40 { line-height: 40px; } .lh45 { line-height: 45px; } .lh50 { line-height: 50px; }
.h30  { min-height:  30px; } .h35  { min-height:  35px; } .h40  { min-height:  40px; } .h45  { min-height:  45px; } .h50  { min-height:  50px; } .h100  { min-height:  100px; }
.h20  { min-height:  20px; }
.h15  { min-height:  15px; }
.h10  { min-height:  10px; }
.h30f { height:  30px; }
.h20f { height:  20px; }

.bold  { font-weight: bold; }
.fnormal  { font-weight: normal; }

.font1 {font-family: "IRANSW", Tahoma, Arial;}
.font2 {font-family: "IRANSW", Tahoma, Arial;}
.font3 {font-family: "bidSahel",Tahoma,Arial;}
.list-style-none{list-style-type: none;}
.size7 { font-size: 7px; }
.size8 { font-size: 8px; }
.size9 { font-size: 9px; }
.size10 { font-size: 10px; }
.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size13 { font-size: 13px; }
.size14 { font-size: 14px; }
.size15 { font-size: 15px; }
.size16 { font-size: 16px; }
.size17 { font-size: 17px; }
.size18 { font-size: 18px; }
.size19 { font-size: 19px; }
.size20 { font-size: 20px; }
.size22 { font-size: 22px; }
.size24 { font-size: 24px; }
.size26 { font-size: 26px; }
.size28 { font-size: 28px; }
.size30 { font-size: 30px; }

.color1 { color:#428bca;} /* blue */
.color2 { color:#ffffff;} /* white */
.color3 { color:#285E8E;} /* dark blue */
.color4 { color:#656565;}
.color5 { color:#d0d0d0;} /* light white */
.color6 { color:#333333;}
.color7 { color:#555555;}
.color8 {color:#000000;}
.black  {color: #000;}
.tire  {color: #202020;}



.gs {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: grayscale(100%); -webkit-filter:grayscale(1); -moz-filter: grayscale(1); -o-filter: grayscale(1); -ms-filter: grayscale(1);	filter: grayscale(1);
	filter:gray;
}

li.title2 { list-style:square inside none;}
.img-responsive { width: 100%; }


.dropdown-menu {
	left:none;
	right:0;
	padding-right:10px;
	padding-left:10px;
}
.collapse{ max-height: 100%; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { background: #428bca; color:#fff; }
.navbar-default .navbar-toggle .icon-bar { background: #428bca; height: 2px; }
.form-control { box-shadow: none; }
.navbar-nav { float: right; }
.navbar-nav>li { float: right;}
@media (max-width: 768px) {
	.navbar-nav>li { float: right; width:100%; padding-right: 10px; margin:0px; margin-right: 10px;}
	.navbar-nav { float: right; width:100%;}
	.navbar-collapse { width: 100%; padding: 0; margin: 0; }
    .fixPadd { padding-right: 15px; }
	.fixPadd10 { padding-right: 10px; }
}
.container-fluid>.navbar-collapse { padding: 0; margin: 0; overflow: hidden; }


.soic { background: url(../../img/social-icons.jpg); width: 40px; height: 40px; margin: 5px; opacity: 0.5;}
.soic:hover { opacity: 1; }
.soic.n1 { background-position: 0px 0px; }
.soic.n2 { background-position: 40px 0px; }
.soic.n3 { background-position: 80px 0px; }
.soic.n4 { background-position: 120px 0px; }
.soic.n5 { background-position: 160px 0px; }
.soic.n6 { background-position: 200px 0px; }
.soic.n7 { background-position: 240px 0px; }
.soic.n8 { background-position: 280px 0px; }

.psoic { background: url(../../img/social-icons-small.jpg); width: 20px; height: 20px; margin: 2px; opacity: 0.5;}
.psoic:hover { opacity: 1; }
.psoic.n1 { background-position: 0px 0px; }
.psoic.n2 { background-position: 20px 0px; }
.psoic.n3 { background-position: 40px 0px; }
.psoic.n4 { background-position: 60px 0px; }
.psoic.n5 { background-position: 80px 0px; }
.psoic.n6 { background-position: 100px 0px; }
.psoic.n7 { background-position: 120px 0px; }
.psoic.n8 { background-position: 140px 0px; }

.rightnav li, .rightnav ul {
	list-style: none;
	padding:0;
}
.rightnav a {
	display: block;
	padding:5px 10px;
}
.rightnav li a:hover{
	background: #F8F8F8;
}
.rightnav li a.sub {
	background: url(../../img/arrow/pm-blue.png) no-repeat;
	background-position: 0px 10px;
}
.rightnav li a.sub {
	background: url(../../img/arrow/pm-blue.png) no-repeat;
	background-position: 0px 10px;
}
.rightnav li a.sub.open {
	background: url(../../img/arrow/pm-blue.png) no-repeat;
	background-position: 0px -40px;
/*	background:#428bca;
	color:#fff;*/
}
.rightnav ul li ul{
	border-right:1px solid #428bca;
	padding-right: 10px;
	display: none;
}
.darrow {
	background: url(../../img/arrow/pm-blue.png) no-repeat;
	background-position: 0px -100px;
	width:10px;
	height:10px;
	display: inline-block;
	margin:0px 5px;
}
.btnsearch {
    background-color: #313131;
	background-image: url(../../img/search.png);
	background-repeat: no-repeat;
	background-position: center center;
    border: none;
    width:40px;
}
/*-------------------- copyright */
.bidsun-footer{
	border-radius: 0px;
}
.bidsun-footer .bidsun-logo{
	width: 103px;
	height:28px;
	background:url(../../img/bidsun-footer-logo.png) no-repeat;
	display: inline-block;
	vertical-align:middle;
	margin:12px 10px 10px 0px;
}
.bidsun-footer .bidsun-text{
	font-size: 14px;
	display: inline-block;
	margin:14px 0px 10px 0px;
}


/*---------------------------------------- plugins */
.rsDefault .rsBullet span {
	display: block;
	width: 8px;
	height: 8px;
	background: #428BCA;
}
.rsDefault .rsBullet.rsNavSelected span {
	background-color: #428BCA;
}
.rsDefault .rsArrowIcn:hover {
	background-color: #428BCA;
}
.rsDefault .rsFullscreenIcn:hover {
	background-color:  #428BCA;
}
.rsDefault .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	right: 105px;
	text-align: right;
	font-family: "IRANSW", Tahoma, Arial;
	font-size: 16px;
    background: #428BCA;
	color: #FFF;
	padding: 2px 8px;
	width: auto;
}
.rsDefault .rsThumbsArrow:hover {
	background: #428BCA;
}
.slider-nav__item--current { background: #C0C0C0; }


#calender{
	width:100%;
	height:257px;
	margin-bottom:15px;
	}
#calender_title{
	width:100%;
	height:47px;
	}
#calender_title_txt{
	font:16px BYekan;
	color:#C7EBFF;
	padding-right:20px;
	padding-top:10px;
	direction:rtl;
	}
#calender_title_txt a{
	text-decoration:none;
	color:#C7EBFF;
	}
#calender_content{
	width:100%;
	height:206px;
	margin:0 auto;
	overflow:hidden;
	}
	
.comme{
	display:none;
	border:1px solid #C7EBFF;
	padding:10px;
	padding-top:30px;
	 -webkit-transition: 1s;   -moz-transition: 1s;   -o-transition: 1s;   -ms-transition: 1s;   transition: 1s;  
}
.prog{
	font:14px BYekan;
	direction:rtl;
	color:#C7EBFF;
	text-align: right;
	
	}
	
.h135{min-height:135px;}
.h135f{height:135px;}
.h26{min-height:26px;}
.h26f{height:26px;}
.h22{min-height:22px;}
.h22f{height:22px;}
.wh115 { width: 115px; height: 128px; }
.tborder3 { border-top:2px solid #009999; }
.rpadd24 { padding-right:24px; }
.lpadd24 { padding-left:24px; }
.lmarg24 { margin-left:24px;  }
.rmarg24 { margin-right:24px;  }
.he1{height:1px;}
.back3{background:#009999;}
.up_link{background:#009999;color:#FFF;width:82px;height:26px;padding-top:5px;text-align:center;font-size:12px;}
.size8 { font-size: 8px; }
.back_up{background:#FAFAFA;}
.clear{clear:both;}
.color8 { color:#AEAEAE;}


.block-head{
    background-color: #fff;
    position: relative;
    padding-right: 28px; 
    height:26px;
    line-height: 21px
}
.block-head img{
    position: absolute;
    right:1px;
}
.block-head-bottom{
	border-bottom:1px dashed #c3c3c3;
} 

.selectet_news{
	width: 146px;
	height: 107px;
	border-bottom: 3px solid #103fc1;
}


.news{
    width: 100%; 
	padding: 3px;
	border:solid 1px #e3e3e3;
}

.mostvisited{
	width:51px;
	height:51px;

}
 .go_color{
 	color:#103fc1;
 }
 

.carousel-control.left, .carousel-control.right{
	background-image:linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%); 

}
.carousel-control .glyphicon-chevron-left
{
/*	width:29px;
	margin-top:-13px; */
}

.bluebg{
	background-color: #103fc1;
padding-top: 2px;}


.carousel-control:hover{
background: none;
}
.carousel-control:focus {

} 

/*nav tabs*/

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	background-color: transparent;
	border:0;
	/*background:url(../../../../../images/mostvisited-shadow.png) no-repeat 50% 100%;*/
	margin-top:-2px;
	border-bottom: 1px solid;


}
.nav-tabs>li>a{
	margin-right: 0;
	margin-top:-2px;
}
.nav-tabs>li>a:hover{
	background-color: transparent;
	border:0;
	margin-top:0px;
}

.news_tab{
	-webkit-box-shadow:  inset 2px -57px 45px -41px rgba(138, 145, 145, 0.55);
-moz-box-shadow:  inset 2px -57px 45px -41px rgba(138, 145, 145, 0.55);
box-shadow: inset 2px -57px 45px -41px rgba(138, 145, 145, 0.55)
}
/*nav tabs end*/












/*scroll*/
/*div::-webkit-scrollbar {
    width: 3px;
}
 */
/* Track */
/*div::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
 */
/* Handle */
/*div::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgba(79, 79, 79, 0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
div::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(79, 79, 79, 0.8); 
}
*/

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.slider-nav__item{
	border-radius: 50px;
	border:1px solid #C0C0C0;
	width:10px;
	height: 10px;
	background: #FDFDFD;
	
}
.border_comment{
	border-top:1px solid #c4c0c0;
	border-right:1px solid #c4c0c0;
	border-left:1px solid #c4c0c0;
	border-bottom:1px solid #103fc1 ;
}

 .bplay{
     position: absolute;
     z-index: 7;
     top:60px;
     right:100px;
     width: 50px;
     height: 50px;
     cursor: pointer;
     background: url(../../../../../images/icons/play.png) no-repeat center center; 
 } 
 .bradio{
     position: absolute;
     z-index: 7;
     top:60px;
     right:100px;
     width: 54px;
     height: 54px;
     cursor: pointer;
     background: url(../../../../../images/icons/bradio.png) no-repeat center center; 
 }
 .bopacity{
     opacity: 0.5;
    filter: alpha(opacity=50);
 }
 .bopacity:hover{
    opacity: 0.7;
    filter: alpha(opacity=70); 
 }
.footerBack{
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(173,173,173,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(173,173,173,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(173,173,173,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(173,173,173,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(173,173,173,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(173,173,173,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#adadad', GradientType=0 );}

.size-large{
    padding:15px;
}
.mainCol{
    padding-top: 15px;
    background: #fff;
    -webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.22);
    box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.22);
    
}
.line17{line-height: 17px;}
.line20{line-height: 20px;}
.line25{line-height: 25px;}
.line30{line-height: 30px;}
.txtright{text-align: right;}
.txtleft{text-align: left;}
.txtcenter{text-align: center;}
.menuDvi{
    
}
img.ff:hover   {
    -webkit-filter: contrast(110%) grayscale(55%) brightness(80%);/* Safari 6.0 - 9.0 */ 
    filter: contrast(110%) grayscale(55%) brightness(80%);

    }
    
.shadow22{
    -webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.22);
    box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.22);
}

.hxhide{
    display: none;
}

  body {
      position: relative; 
  }
  .affix {
      top:0;
      width: 101%;
      z-index: 9999 !important;
  }


  @media (max-width: 768px) {

  .affix {
      padding-top: 16px;
  }
  }


  .affix .hxdiv{
    display: inline;
    float: right;
  }
  .affix .hxdiv-xs{
    display: inline;
    float: left;
    margin-top: 11px;
  }
  .navbar {
      margin-bottom: 0px;
  }

  .affix ~ .container-fluid {
     position: relative;
     top: 50px;
  }
.tags{
    background: #770c0c;
    display: inline-block;
    padding: 2px 8px;
    color: #fff;
    margin-right: 5px;
    margin-top: 2px;
}

.replayBody{

}
.commentReplay{
    background: #f7f7f7;
    width: 98%;
}

.newsBody img{
    width: 100% !important;
    height: 100% !important;
    border: 1px solid #ccc;
    padding:3px;
}

@media only screen and (max-width: 768px) {

.row {
    margin-left: 0;
    margin-right: 0;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}

.fixVideo{
    width: 100% !important;
}

}

.socialIcon{
    width: 22px;
    height: 22px;
    background: #880e11;
    display: inline-block;
    margin: 0 3px;
    padding: 1px 0;
    font-weight: bold;
    color: #fff;
    text-align: center;
    border-radius: 0;
    font-size: 12px;
}
.socialIcon:hover{
    background: #DE171B;
}
.socialIcon img{
    width:20px;
    height:20px;
}
.blockImg img{
    width: 100% !important;
}

.socialFix {
    border-radius: 4px;
}

.bgBlue{
    background: #1D3F9A;
}
.bgRed{
    background: #dc4d2d;;
}
.bgDBlue{
    background: #217fda;
}
.bgTw{
    background: #00BFFF;
}
.bgInsta{
    background: #D91C6B;
}
.bgGreen{
    background: #008000;
}
.txtMain video{
    margin: auto;
    width: 70%;
    height:auto !important;
}
.headLineS{
    height:450px;
}
@media screen and (min-width: 0px) and (max-width: 760px) {
.headLineS{
    height:260px;
}

.txtMain video{
    margin: auto;
    width: 100% !important;
    height:auto !important;
}
.bnrFix{
    padding:5px;
    background:#9d0a0e;
    margin-top:0;
}
.bnrFix img{
    display: block;
    max-width: 100%;
    height: auto;
}

}